# {{ ansible_managed }}
server {
    listen 80;

    server_name perltuts.com dev.perltuts.com perltuts.caliu.cat;
    root /var/www/html;

    index index.html;

    proxy_set_header  X-Real-IP  $remote_addr;
    proxy_set_header  Host $host;
    proxy_set_header  X-Forwarded-For  $proxy_add_x_forwarded_for;

    location / {
        proxy_pass http://localhost:5000;
    }
}
